lp-remove-team-members(1)

NAME
lp-remove-team-members - remove members from a Launchpad team

SYNOPSIS
lp-remove-team-members <team> <MEMBER>...

DESCRIPTION
lp-remove-team-members allows you to quickly bulk remove users from a team.

OPTIONS
Listed below are the command line options for lp-remove-team-members:

<team>
    Launchpad team to remove members from

<MEMBER>...
    List of members to remove from the team

AUTHORS
lp-remove-team-members was written by Martin Pool <mbp@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.